/* Responsive Style
------------------------------------------------------------ */
@media only screen and (max-width: 520px){


}

@media only screen and (max-width: 640px){


}

@media only screen and (max-width: 768px){

    
    
}

@media only screen and (max-width: 1080px){


}

#sidebar .widget_product_search input[type="search"] {width: 100%; box-sizing: border-box;}